Vorstand - Comité PPS - Beschluss / Décision #7292

Referendumsquoten und -budget BUPF
06 May 2016 12:46 - jorgo

Status: Angenommen / Accepté Start date: 06 May 2016
Priority: Urgent Due date: 07 June 2016
Assignee: jorgo % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Beschlussart / Umlaufbeschluss / Decision circulaire Stimme/Vote Res:

Forme:

Umsetzung / jorgo Stimme/Vote Diuuk:

Réalisation:

Antragsteller/Demand Jorgo Stimme/Vote Pipo:

eur:

Stimme/Vote Jorgo:  Ja/Oui Stimme/Vote SteffG:

Stimme/Vote Alfred:  Nein/Non

Description

Die tiefen Sammelquoten bez. BUPF Referendum einiger Sektionen sind zu diskutieren und iber Massnahmen zu entscheiden.

History

#1 - 13 May 2016 18:13 - kilian.
- Due date set to 07 June 2016
- Target version changed from Vorstandssitzung 2016 05 10 to Vorstandssitzung 2016 05 24

gem. Sitzung vom 10. Mai 2016 https://projects.piratenpartei.ch/projects/pps-board/wiki/Protokolle%3E2016-05-10

wurde nichts konkretisiert. Wieder neu auf die nachste VS am 24.05.2016 terminiert (Prio A1 - wichtig und dringnd)
Diskussion

JAN: Wir planen 2 nationale Sammeltage: Abstimmungsweekend 4./5. Juni und z.B. 21. oder 28.5.

PST: Wer sich noch nicht unter https://www.buepf.ch/koordination-sammelevents
eingetragen hat bitte bei PST oder JAN melden.

GSA: ein ca. 2cm Couvert ist unterwegs, GE und VS l&duft wenig bis nichts, NE beginnt Jjetzt langsam, aber d
ie Quote sollte auf ca 2000-2500 reduziert werden.

ALG: Diverse andere Ansdtze wurden diskutiert.

#2 - 20 May 2016 07:48 - jorgo

- Subject changed from Referendumsquoten BUPF to Referendumsquoten und -budget BUPF

- Target version deleted (Vorstandssitzung 2016 05 24)

- Beschlussart / Forme changed from Mumblesitzung / Reunion mumble to Umlaufbeschluss / Decision circulaire
- Umsetzung / Réalisation set to jorgo

- Antragsteller/Demandeur set to Jorgo

Antrag:

Es ist folgendes zu beschliessen:

Die Piratenpartei Schweiz spricht 5000.- zugunsten des BUPF Referendumkomitees. Davon sind 3000.- sofort zu zahlen, fiir alle ordentlichen
Aufwendungen des Referendums (Material, Druck, Aktionen, etc.) sowie weitere 2000.-, welche vorerst zurlickbehalten werden und erst im Falle
eines finanziellen Engpasses (Nachweis wird eingefordert) Uberwiesen werden.

Hintergrund:

a) Uber das ordentliche Budget fiirs Referendum wurde zwar mehrmals gesprochen, aber nie entschieden. Dies sind die 3000.-

b1) Dle PPS liefert in der Romandie nur einen Teil der versprochenen Quote, dieser Ausfall muss durch andere Organisationen aufgefangen und
mitfinanziert werden.

b2) Der tiefe Ricklauf von Unterschriften bedingt weitere Aktionen, Druck von Bogen und zusétzlichen Aufwand in jedem Bereich.

b3) Eigentlich fehlen furs Referendum viel noch mehr Ressourcen, doch die 2000.- sind geméass meiner Budget-Kenntnis momentan das Limit fir die
PPS.
¢) Wir befinden uns am Tag 52 des Referendums, am 23.5. ist Sitzung des Referendumkomitees und wichtige Entscheide miissen geféllt werden.
Deshalb dieser Umlaufbeschluss vor der ndchsten Vorstandssitzung vom 24.3.

#3 - 20 May 2016 08:53 - jorgo
- Stimme/Vote Jorgo set to Ja/Oui

#4 - 20 May 2016 09:34 - biljanaambrosia
- Stimme/Vote Biljana set to Ja/Oui

#5 - 20 May 2016 10:51 - philhug
- Stimme/Vote Philipp set to Ja/Oui

#6 - 20 May 2016 12:30 - Exception
- Stimme/Vote Stefan set to Ja/Oui

#7 - 20 May 2016 12:45 - dace45

Je soutiens...

#8 - 23 May 2016 08:09 - packi
- Stimme/Vote Packi set to Ja/Oui

Falls das Budget vorhanden ist.

#9 - 23 May 2016 13:31 - nextrush
- Stimme/Vote Alfred set to Nein/Non

#10 - 23 May 2016 14:12 - kilian.
- Stimme/Vote Kilian set to Ja/Oui
Grundsatzlich héatte ich gerne noch die Vote von Emmanuelle als FI / betr. Bugdet und Rechnung.

Da ein Teil des Kampagenen Budgets schon zulasten NDG gehen kdnnte, etc. stellt sich immer die Frage, inwiefern noch Gelder fur eigenen
Aktionen und somit Sichtbarkeit der PPS vorhanden sind (Stande, etc werden durch Sektionen finanziert).

Dennoch JA, an diesen 3000.-- (plus spater noch zu entscheidenden 2000.--) soll das Referendum nicht scheitern und freu mich an der VS der PPS
vom 24.05 Uber Informationen tber wie diese Gelder zielgerichtet und effizient fir einen effektiven Effortsteigerung eingesetzt werden.

- Die PPBB haben Quote erhéht, fur fehlende U aus der Romandie (aber komenspiert nur einen Teil davon)
- Die 15K Leute aus der Petition sollten aus meiner Sicht noch ein 3mal angschrieben werden.
- usw

#11 - 23 May 2016 15:09 - mrw
- Stimme/Vote Marc set to Ja/Oui

#12 - 24 May 2016 19:46 - jorgo

- Status changed from New to Angenommen / Accepté

Da 7/11 zugestimmt haben ist der Antrag angenommen. Danke!
